<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <title>Глоба Виктор Владимирович</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body> 
    <h1>Калькулятор стоимости найка:</h1>
    <form>
      <div>Какую модель вы выберите?</div>
      <select name="prodType">
        <option value="0">Не выбрано</option>
        <option value="1">Nike M2K tekno</option>
        <option value="2">Nike p-6000</option>
        <option value="3">Nike AIR FORCE 1</option>
      </select>
      <div id="radios">
        <label><input type="radio" name="prodOptions" value="option1">Осенний вариант</label>
        <label><input type="radio" name="prodOptions" value="option2"  checked="checked">Зимний вариант</label>
      </div>
      <div id="checkboxes">
        <label><input type="checkbox" name="prodM">Летний вариант</label>
        <label><input type="checkbox" name="prodM2">Коллаб с Kanye West</label>
        <label><input type="checkbox" name="prodM3">Зимний вариант</label>
    </div>
    </form>
    <div>Количество:<br></div>
        <input id="input" type="text" value="0">
        <br>
        Итого к оплате:<div id="prodPrice"></div>
    <script src="jscript.js" defer></script>
  </body>
  </html>


